Subject: Re: linux-next: Tree for Apr 18 [ call-trace: drm | x86 | smp | rcu related? ]

From: Rik van Riel <[email-masked]>
Date: Sat, 20 Apr 2013 11:59:40 -0400

On 04/20/2013 08:46 AM, Sedat Dilek wrote:

> I have started a new thread "[next-20130419] ipc: sem: BROKEN", please
> use this one!
>
> Thanks for all your feedback!
>
> - Sedat -
>
> [1] http://marc.info/?l=linux-next&m=136646172915261&w=2

I suspect most of us are not subscribed to the linux-next mailing list.
I know I'm not.

If you need someone on some email thread, you need to CC them on the
email.

-- 
All rights reversed.